---
group:
  name: xiaojinlai
  description: ''
  projects:
  - name: vue-spring-login-summed
    description: ''
    mirrorRelease: false
    topic: ''
  - name: vue-login-java
    description: ''
    mirrorRelease: false
    topic: ''
